## get-iplayer 3.36

=== debian/changelog ===
get-iplayer (3.36-1+deb13u3) trixie; urgency=medium

  * Create trixie branch

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 08:40:06 +0100

get-iplayer (3.36-1+deb13u2) trixie; urgency=medium

  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 05 May 2025 10:46:31 +0100

get-iplayer (3.36-1+deb13u1) trixie; urgency=medium

  [ Mark Grant ]
  * debian: Update Copyright
  * Silence lintian changelog-file-missing-explicit-entry warning

  [ John Veness ]
  * Remove national BBC One

  [ Paul Martin ]
  * Remove BBC Radio 4 LW from schedules.

  [ notnac ]
  * don't force episode number when parsing programme title
  * adjust refreshable command strings
  * adjust cleaning for pre-2000 dates
  * allow "rogue" as episode title
  * use correct default artwork when downloading from search results
  * adjust series tab parsing
  * allow ignoring all 4xx errors
  * change message
  * add --pid-recursive filtering
  * Release 3.36

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 05 May 2025 10:06:07 +0100

get-iplayer (3.35-1+deb13u1) trixie; urgency=medium

  * Update Debian Copyright for 2024
  * c58424a0: Release 3.35 [notnac]
  * 251078b5: fixed typos [notnac]
  * bf49da39: parse "season" in programme title [notnac]
  * dff2ca9b: fixed typo in option spec [notnac]
  * 5eab30b6: change indexing messages [notnac]
  * eac06ffc: filter unwanted links from series nav [notnac]
  * f65c7d92: added missing encode of --tag-only-filename value [notnac]
  * 03613863: Update PULL_REQUEST_TEMPLATE.md [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Jan 2024 15:18:58 +0000

get-iplayer (3.34-1+deb13u1) trixie; urgency=medium

  * 0cbb5bb3: Release 3.34 [notnac]
  * 8210681a: remove duplicate html metadata scrape [notnac]
  * 176a03ab: use Sounds page for <player> with radio programmes [notnac]
  * 0f70bd8a: fix download failure with --versions=default [notnac]
  * Re-order Depends to ease cherry picking into Ubuntu

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 Nov 2023 14:44:34 +0000

get-iplayer (3.33-1+deb13u1) trixie; urgency=medium

  * 390bc096: Release 3.33 [notnac]
  * b0f1c562: Web PVR: update copyright notice [notnac]
  * fd5198db: Revert "display options without equals signs" [notnac]
  * 69daded6: change warning text for no available streams [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Oct 2023 15:14:52 +0100

get-iplayer (3.32-1+deb13u1) trixie; urgency=medium

  * b5410669: Release 3.32 [notnac]
  * f73bddd3: repaired series/brand downloading for CBeebies/CBBC programmes [notnac]
  * 46135c68: added <releaseyear> substitution parameter [notnac]
  * 68f31b00: adjusted HLS mediasets for BBC chnages [notnac]
  * 86b0d051: added "processing" message at beginning of each download [notnac]
  * a05de977: added wiki page URL to recording quality validation error message [notnac]
  * 2edf7bbf: updated copyright tag value [notnac]
  * 97b0eecf: Be more rigorous with encoding/decoding dir/file names [notnac]
  * f8a10481: update base encoding/decoding functionality [notnac]
  * 2d55ae7c: added <seriessort> substitution paranmeter [notnac]
  * 238ea96a: fix programme version parsing [notnac]
  * a23666b6: always use PID for episode ID tag (tven atom) [notnac]
  * d77a14a5: help text edits [notnac]
  * 25fb8cd1: updated copyright notices [notnac]
  * 966be4f8: Web PVR: remove use of nopurge [notnac]
  * e0c2f801: Web PVR: tooltip edits [notnac]
  * 85062cee: change warning text for no available streams [notnac]
  * 3734efb9: check for invalid quality values on command line [notnac]
  * c523ca2c: don't display invalid option warning unless in verbose mode [notnac]
  * a932362e: check for renamed options on command line [notnac]
  * 8dee1364: remove command line validation [notnac]
  * 5147f9c1: remove --modes, --tv-mode, --radio-mode, --fps25 [notnac]
  * b52dcced: remove --no-purge, --trim-history [notnac]
  * 6890d105: display options without equals signs [notnac]
  * 28aee326: ignore PID in default options file [notnac]
  * 918dfe95: only use actual image URLs for episode thumbnails [notnac]
  * 70093880: change warning message about unavailable programme [notnac]
  * 4762990b: Web PVR: add 1920x1080 video option for streaming [notnac]
  * b1945b32: Windows: try active code page for default tag encoding [notnac]
  * fcc720a1: do not display geoblocked/unavailable flags with --info without --verbose [notnac]
  * 1894cbdc: escape non-word characters in episode title when checking for old downloads with --no-sanitise specified [notnac]
  * 0e3de4d0: use correct catfile() [notnac]
  * fabba65d: skip unnecessary overwrite check with --info [notnac]
  * 1db835b8: update formatting for list of modes found [notnac]
  * 6c9aca8c: Web PVR: Fixed Quick URL tooltip [notnac]
  * 9eeb5216: Update bug_report.yaml [notnac]
  * 30087d92: Update bug_report.yaml [notnac]
  * da6807b1: Update new_issue.yml [dinkypumpkin]
  * 63b77c7f: Update PULL_REQUEST_TEMPLATE.md [notnac]
  * 082ccf0d: Create new_issue.yml [notnac]
  * 202ca9b6: Delete auto-close-lock-pr-action.yml [notnac]
  * c57d3176: Delete auto-close-lock-issue-action.yml [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Oct 2023 09:42:47 +0100

get-iplayer (3.31-1+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 16:15:59 +0100

get-iplayer (3.31-1+deb11u1) bullseye; urgency=medium

  * New upstream release.
  * 4d2e55a: Release 3.31 [notnac]
  * f7dcdd5: set 1080p flag with recent versions of AtomicParsley [notnac]
  * b0e83ef: Merge branch 'master' into develop [notnac]
  * 0cf04ec: Fix metadata file always being overwritten [John Veness]
  * f46131b: guard against bogus <timeadded> values [notnac]
  * Update Debian files Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Jan 2023 10:38:37 +0000

get-iplayer (3.30-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

